Summary: The skeleton package which defines a simple X/OS Linux system.
Name: basesystem
Version: 8.0
Release: 5.1.1.XOS.1
License: public domain
Group: System Environment/Base
Prereq: setup filesystem
BuildRoot: /var/tmp/basesystem-root
BuildArchitectures: noarch

%description
Basesystem defines the components of a basic X/OS Linux system (for
example, the package installation order to use during bootstrapping).
Basesystem should be the first package installed on a system, and it
should never be removed.

%files

%changelog
* Thu Sep 13 2007 X/OS Linux Team <xoslinux@xos.nl> - 8.0-5.1.1.XOS.1
- Build for X/OS Linux 5.
- X/OS Linux source rpm based on basesystem-8.0-5.1.1.src.rpm
  (md5sum of original source rpm: eb5104668c04f9380a8354118440a71b).
- Textual changes for X/OS Linux.

* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 8.0-5.1.1
- rebuild

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Wed Sep 22 2004 Bill Nottingham <notting@redhat.com>
- rebuilt

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Wed Aug 21 2002 Bill Nottingham <notting@redhat.com>
- bump rev

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun  6 2000 Bill Nottingham <notting@redhat.com>
- rebuild. Wheee.

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Tue Mar 16 1999 Cristian Gafton <gafton@redhat.com>
- don't require rpm (breaks dependency chain)

* Tue Mar 16 1999 Erik Troan <ewt@redhat.com>
- require rpm

* Wed Dec 30 1998 Cristian Gafton <gafton@redhat.com>
- build for 6.0

* Tue Aug 11 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Sep 23 1997 Erik Troan <ewt@redhat.com>
- made a noarch package

